﻿@page
@model AquaWebApp.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Game</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.Title)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.Title)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.PublicationYear)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.PublicationYear)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.MinimumPlayers)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.MinimumPlayers)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.MaximumPlayers)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.MaximumPlayers)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Game.Id">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
